/*                              Globals                                     */
/* Page body global background & Text color */
body {
    /* background-color: #F9F9F9; */
        background-color: #FBF7F6;
    }
    
    /* Page body Text color */
    body, body p {
        color: #333333;
    }
    
    /* Page body link color */
    body a {
        /* color: #02b352; */
        color: #2a9c2a;
        /* color: #2a6a16; */
    }
    
    /* Page body link active color */
    body a:active {
        /* color: #02b352; */
        color: #2a9c2a;
        /* color: rgb(123 169 97 / 0.3); */
        /* color: #4ec392; */
    }
    
    /* Page body link hover color */
    body a:hover {
        /* color: #02b352; */
        color: #2a9c2a;
        /* color: rgb(123 169 97 / 0.3); */
        /* color: #4ec392; */
    }
    
    /* headings color */
    h1, h2, h3, h4, h5, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h1 > a, h2 > a, h3 > a, h4 > a, h5 > a {
        /* color: #006e31; */
        /* color: #4ec392; */
        color: #2a6a16;
    }
    h3{
        color:  #6d5429;
    }

    h6, h6 strong, h6 > a {
        color: #2a6a16;
    }
    
    /* blockquote border color */
    blockquote {
        border-color: #AED6E4;
    }
    
    /* Horizontal Line color */
    hr {
        border-color: #AED6E4;
    }
    
    /*                              TOP BAR                                     */
    /* TOP BAR global Background and text color */
    .mtpc_header .top-header {
        background-color: #003366;
        color: #ffffff
    }
    
    /* TOP BAR global Links */
    .mtpc_header .top-header a {
        color: #ffffff;
    }
    
    /* TOP BAR global Menu Item background */
    .mtpc_header .top-header ul li {
        background-color: #003366;
    }
    
    /* TOP BAR global Menu Item Links */
    .mtpc_header .top-header ul li a {
        color: #ffffff;
    }
    
    /* Information menu background hover*/
    .mtpc_header .top-header .information:hover {
        background-color: #00153F;
    }
    
    /* Information menu item*/
    .mtpc_header .top-header .information ul li {
        border-top-color: #19356C;
    }
    
    /* Information menu item hover*/
    .mtpc_header .top-header .information ul li:hover {
        background-color: #00153F;
    }
    
    /* switch language button hover */
    .mtpc_header .top-header .switch-language:hover {
        background-color: #00153F;
    }
    
    /* switch language menu item */
    .mtpc_header .top-header .language-switcher-language-url li {
        border-top-color: #19356C;
    }
    
    /* switch language menu item hover */
    .mtpc_header .top-header .switch-language li:hover {
        background-color: #00153F;
    }
    
    /*                              main Header                                         */
    /* Main header background (greater than 1180px) */
    .mtpc_header .header.desktop {
        background-color: #ffffff;
    }
    
    /* Main header background (less than 1180px) */
    .mtpc_header .header.mobile {
        background-color: #ffffff;
    }
    
    /* main header background and opacity if transparent (scrolling) */
    .mtpc_header .header.transparent.not_top {
        background-color: rgba(255, 255, 255, 1);
    }
    
    /*                              Main navigation                                     */
    /* First Level Item Color */
    .mtpc_header .navigation > ul.menu > li a, .mtpc_header .navigation > ul.menu > li span {
        color: #777777;
    }
    
    /* First Level Item Color hover*/
    .mtpc_header .navigation > ul.menu > li a:hover, .mtpc_header .navigation > ul.menu > li span:hover {
        /* color: #003366; */
        /* color: #2a6a16; */
        color: #b2976a;
    }
    
    /* Second Level background color*/
    .mtpc_header .navigation > ul.menu > li > ul > li {
        background-color: #f7f7f7;
        /* background-color: #6d5429 !important; */
    }
    
    .mtpc_header .navigation > ul.menu > li > ul > li:hover {
        /* background-color: #f7f7f7; */
        /* background-color: #750040 !important; */
        /* background-color: #ae9870 !important; */
        background-color: #b2976a !important;
        color: #FFF !important;
    }
    
    /* Second Level Item Color*/
    .mtpc_header .navigation > ul.menu > li > ul > li a, .mtpc_header .navigation > ul.menu > li > ul > li span {
        /* color: #0085B2; */
        /* color: #FFF !important; */
        color: #854513 !important;; 
    }


    
    /* Second Level Item hover*/
    .mtpc_header .navigation > ul.menu > li > ul > li a:hover, .mtpc_header .navigation > ul.menu > li > ul > li span:hover {
        /* color: #003366; */
        color: #FFF !important;
    }
    

    .mtpc_header .navigation > ul.menu > li > ul > li:hover a{
        color: #FFF !important;
    }
    
    header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li.menu-item--active-trail>a, header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li.menu-item--active-trail>span{
        color: #006e31 !important;
    }
    
    .mtpc_header .navigation > ul.menu > li a:hover, .mtpc_header .navigation > ul.menu > li span:hover{
        color: #2a6a16 !important;
    }
    
    
    /* Search button (magnifier)*/
    .mtpc_header .search_icon a i {
        color: #777777;
    }
    
    /* Search button hover (magnifier)*/
    .mtpc_header .search_icon a i:hover {
        color: #006e31;
    }
    
    
    /*                              Page Content                                     */
    /* Page Title background */
    .mtpc_pagetitle {
        /* background-color: #00c458; */
        background-color: rgba(0, 0, 0, 0);
    }
    
    /* News Page Title background */
    .mtpc_pagetitle.mtpc_news {
        background-color: rgba(0, 0, 0, 0);
    }
    
    /* Album Page Title background */
    .mtpc_pagetitle.mtpc_gallery {
        background-color: rgba(0, 0, 0, 0);
    }
    
    /* Search Page Title background */
    .mtpc_pagetitle.mtpc_search {
        background-color: rgba(0, 0, 0, 0);
    }
    
    /* Sitemap Page Title background */
    .mtpc_pagetitle.mtpc_sitemap {
        background-color: rgba(0, 0, 0, 0);
    }
    
    /* Page Title Text color */
    .mtpc_pagetitle h1 {
        /* color: #ffffff; */
        color: #2a6a16;
    }
    
    /* News Page Title Text color */
    .mtpc_pagetitle.mtpc_news h1 {
        /* color: #006e31 !important; */
        /* color: #4ec392 !important; */
        color: #2a6a16 !important;
    }
    
    /* Album Page Title Text color */
    .mtpc_pagetitle.mtpc_gallery h1 {
        /* color: #006e31; */
        /* color: #4ec392; */
        color: #2a6a16;
    }
    
    /* Search results page Title Text color */
    .mtpc_pagetitle.mtpc_search h1 {
        /* color: #006e31; */
        /* color: #4ec392; */
        color: #2a6a16;
    }
    
    /* Search results page Title Text color */
    .mtpc_pagetitle.mtpc_sitemap h1 {
        /* color: #006e31; */
        /* color: #4ec392; */
        color: #2a6a16;
    }
    
    /* News date color */
    .mtpc_news_date {
        color: #2a6a16 !important;
    }
    
    /* News Title Hover */
    .mtpc_news_title a:hover {
        /* color: #2a6a16 !important; */
        color: #b2976a !important;
    }
    .view-id-news_events .view-content .views-row .row_caontainer .mtpc_read_more a{
        /* color:#02b352; */
        color:#2a9c2a;
        /* color:#2a6a16; */
    }
    
    .view-id-news_events .view-content .views-row .row_caontainer .mtpc_read_more a:hover{
        /* color:#02b352; */
        color:#2a9c2a;
        /* color:#4ec392; */
    }
    
    
    /* Album/Gallery date color & background */
    .mtpc-album-date {
        background-color: #2a6a16;
        color: #ffffff;
    }
    
    /* Global date color */
    .date-blue {
        color: #2a6a16;
    }
    
    /* News listing border color */
    .view-id-news_events .views-row {
        border-bottom-color: #deeedd;
    }
    
    /* News listing pager border color */
    .view-id-news_events .pager__item.is-active {
        border-color: #2a9c2a;
        /* border-color: #1a91b9; */
    }
    
    /* Breadcrumbs Background */
    .breadcrumb {
        background-color: rgba(0, 0, 0, 0);
    }
    
    /* Breadcrumbs text color */
    .breadcrumb ol li {
        color: #2a6a16;
    }
    
    /* Breadcrumbs text color (Last item) */
    .breadcrumb ol li:last-of-type {
        color: #999999;
    }
    
    /* Breadcrumbs Link color */
    .breadcrumb ol li a {
        color: #2a6a16 !important;
    }
    
    /* Breadcrumbs Link Hover */
    .breadcrumb ol li a:hover {
        color: #333333 !important;
    }
    
    /*                              Block Content                                     */
    
    /* accordion title color */
    .mtpc-block-accordian-block-title {
        color: #2a6a16;
    }
    
    /* Default Button color*/
    a.text-btn, button, input[type=button] {
        /* background-color: #00bd55 ; */
        background-color: #2a6a16;
        /* background-color: #4ec392 ; */
        color: #FFFFFF;
    }
    
    /* Default Button color hover*/
    a.text-btn:hover, button:hover, input[type=button]:hover {
        /* background-color: #2a6a16; */
        /* background-color: #4ec392 ; */
        background-color: #5b6a16 ;
        color: #FFFFFF;
    }
    
    /* Profile Listing Name Color */
    .mtpc_profile_name_container > a {
        color: #2a6a16;
    }
    
    /* Profile Listing Name Hover */
    .mtpc_profile_name_container > a:hover {
        /* color: #006e31; */
        color: #b2976a;
    }
    
    /*Table Elements */
    /* Tble-Line preset class */
    table.tbl-border th {
        border: 1px solid #666;
    }
    
    table.tbl-border td {
        border: 1px solid #666;
    }
    
    /* Tble-Line preset class */
    table.tbl-line thead tr th {
        /* background-color: #00B2B2; */
        background-color: #2c6b38;
        border-bottom: 1px solid #FFFFFF;
        color: #FFFFFF;
    }
    
    table.tbl-line thead tr td {
        background-color: #EEEEEE;
    }
    
    table.tbl-line tbody tr td {
        border-bottom: 1px solid #deeedd;
        border-top: medium none;
    }
    
    table.tbl-line tbody tr td strong,
    table.tbl-line tbody tr td b {
        color: #2a6a16;
    }
    
    table.tbl-line tr:nth-of-type(1) td {
        border-top: 1px solid #deeedd;
    }
    
    /* Tbl-BG preset class */
    table.tbl-bg thead tr th {
        /* background-color: #2a6a16; */
        background-color: #2c6b38;
        border-bottom: 2px solid #FFFFFF;
        color: #FFFFFF;
    }
    
    table.tbl-bg tbody tr td {
        border-bottom: 2px solid #FFF;
    }
    
    table.tbl-bg tbody tr td b,
    table.tbl-bg tbody tr td strong {
        /* color: #2a6a16; */
        color: #2c6b38;
    }
    
    table.tbl-bg tbody tr:nth-of-type(odd) {
        background-color: #EEEEEE;
    }
    
    table.tbl-bg tbody tr:nth-of-type(even) {
        /* background-color: #DDEAEE; */
        /* background-color: #deeedd; */
        background-color:  rgb(123 169 97 / 0.3);
    }
    
    /*  Image caption background & text color*/
    .mtpc-image-caption.has-background, .mtpc-block-image-block-image-caption.has-background {
        /* background-color: #2a6a16; */
        /* background-color: #4ec392; */
        background-color: #2c6b38;
        /* background-color: #2a6a16; */
        color: #ffffff;
    }
    
    /*  Image caption Link color*/
    .mtpc-image-caption.has-background a, .mtpc-block-image-block-image-caption.has-background a {
        color: #ffffff;
    }
    
    /*                              Footer                                     */
    /* Footer global background */
    .mtpc_footer {
        background-color: #003366;
    }
    
    /* Back to top button */
    #back-to-top {
        background-color: #ededed;
        color: #2a9c2a !important;
        /* color: #006e31; */
    }
    
    /* Footer global text color */
    .mtpc_footer, .mtpc_footer p, .mtpc_footer i {
        color: #ffffff
    }
    
    /* Footer global Link color */
    .mtpc_footer a, ul.menu a.is-active {
        color: #ffffff
    }
    
    /* Footer global Link hover color */
    .mtpc_footer a:hover {
        color: #ffffff
    }
    
    /* Footer Social Links circle color */
    .mtpc_footer .footer_social a {
        border-color: #ffffff
    }
    
    /*  Edit page tabs at the bottom*/
    nav.tabs ul.tabs.primary li a {
        /* color: #006e31; */
        color: #003366;
    }
    
    header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li.menu-item--active-trail>a, header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li.menu-item--active-trail>span{
        color: #2a6a16 !important;
    }
    
    .color1 {
        color: #2a6a16;
    }
    
    .color2 {
        color: #6d5429;
    }